/* ==========================
   CSS RESET
   ========================== */

*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
    font-family: Inter;
}

body {
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #EDFAFE;
}

img,
picture,
video,
canvas,
svg {
    display: block;
    max-width: 100%;
}

input,
button,
textarea,
select {
    font: inherit;
    border: none;
    background: none;
    outline: none;
}
.flex-row {
    display: flex;
    flex-direction: row;
}
.flex-column {
    display: flex;
    flex-direction: column;
}

button {
    cursor: pointer;
}

a {
    text-decoration: none;
    color: inherit;
}

ul,
ol {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
    font-size: 16px;
    color: #111;
}

.relative{
    position: relative;
}
.container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 0px;
}

.header,
.footer {
    flex-shrink: 0;
}

.main {
    flex: 1 0 auto;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
a {
color: #004056;
transition: all 0.3s ease;
}

a:hover {
color: #ED611B;

}
header {
    height: 88px;
    position: fixed;
    width: 100%;
    
}
section.section.section_main-hero {
    background-image: url('./img/main_bg.png');
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    padding-top: 88px;
        display: flex;
}
footer {
   background: #0C2A35;

}
.orange{
    color: #ED611B !important;
}
.blue{
    color: #004056;
}
.bg_blue{
    background: linear-gradient(182.83deg, #004056 2.68%, #0B546D 84.93%);

}
.bg_orange{
    background: linear-gradient(180deg, #E94E00 0%, #DB7A49 100%);

}
.bg_blue2{
    background: #CFEBF4;

}
.width-500{
    width: 500px;
}
.gap-15{
    gap: 15px;
}
.flex-column{
    display: flex;
    flex-direction: column;
}
.flex-row{
    display: flex;
    flex-direction: row;
}
.href_active{
    color: #ED611B;
}
.text-center{
    text-align: center;
}
.text-left{
    text-align: left;
}
.text-right{
    text-align: right;
}
.margin-top-60 {
    margin-top: 60px;
}
.margin-top-30 {
    margin-top: 30px;
}
.margin-top-15 {
    margin-top: 15px;
}
.margin-top-90 {
    margin-top: 90px;
}
.margin-bottom-15 {
    margin-bottom: 15px;
}
.margin-bottom-60 {
    margin-bottom: 60px;
}
.margin-bottom-30 {
    margin-bottom: 30px;
}
.margin-bottom-90 {
    margin-bottom: 90px;
}
.margin-bottom-180 {
    margin-bottom: 180px;
}
.padding-top-60 {
    padding-top: 60px;
}
.padding-bottom-60 {
    padding-bottom: 60px;
}
.padding-top-30 {
    padding-top: 30px;
}
.padding-bottom-30 {
    padding-bottom: 30px;
}
.padding-top-90 {
    padding-top: 90px;
}
.padding-bottom-90 {
    padding-bottom: 90px;
}
.margin-bottom-270{
    margin-bottom: 270px;
}
header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    width: 100%;
   
}
header.header {
    display: flex;
    flex-direction: row;
    align-items: center;
    transition: all 0.3s ease;
}
nav.header__nav ul{
        display: flex;
    flex-direction: row;
    gap: 24px;
}
header.header.header_sticky {
    background: #CFEBF4;
        z-index: 9999;
}
.section_main-hero__logo {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
p.section_main-hero__text {
    font-family: Inter;
    font-weight: 600;
    font-size: 45px;
    line-height: 100%;
    letter-spacing: 49%;
    text-transform: uppercase;
    color: #ED611B;
        display: flex;
    flex-direction: row;
        justify-content: space-between;
}
p.section_main-hero__text span {
    margin-right: -2%;
}
.section_main-hero__bottom-left {
    color: #004056;
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 60%;
}
.section_main-hero__bottom {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.section_main-hero__bottom-right {
    width: 40%;
    text-align: center;
    justify-content: center;
    display: flex;
}
.btn {
    border-radius: 6px;
    opacity: 1;
    padding-top: 14px;
    padding-right: 18px;
    padding-bottom: 14px;
    padding-left: 18px;
    gap: 3px;
    box-shadow: 0px 1px 4px 0px #19213D14;
    display: flex;
    align-items: end;
    transition: all 0.3s ease;
}
.btn:hover {
    transform: translateY(-2px);
    
}
.btn.btn-primary {
background: #ED611B;
color: #fff;
}

.section_main-hero__bottom-left h2{
font-family: Inter;
font-weight: 600;
font-size: 30px;
line-height: 100%;
letter-spacing: -5%;

}
.section_main-hero__bottom-left p{
    font-family: Inter;
font-weight: 500;
font-size: 16px;
line-height: 24px;
letter-spacing: 0%;
}
.section_block_text_list__content {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}
.section_block_text_list__left h2 {
    font-family: Inter;
    font-weight: 500;
    font-size: 60px;
    line-height: 58px;
    letter-spacing: -5%;
    color: #004056;
    
}
.section_block_text_list__right p span{
    color: #ED611B;
}
.section_block_text_list__right p{
    font-family: Inter;
font-weight: 600;
font-style: Semi Bold;
font-size: 20px;
line-height: 24px;
letter-spacing: 0%;
margin-bottom: 5px;
}
.section_block_text_list__right {
    color: #004056;  
    width: 100%;
   
}
.section_block_text_list__right ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.section_block_text_list__right  li{
    display:flex;
    align-items: center;
    gap: 5px;
}
.section_block_text_list__left {
    width: 100%;
     text-align: center;
}
.section_block_lock_title_three__content h2 {
    font-family: Inter;
    font-weight: 500;
    font-size: 60px;
    line-height: 50px;
    letter-spacing: -5%;
    vertical-align: bottom;
    color: #004056;
    text-align: center;
}
.section_block_lock_title_three__items {
    display: flex;
    gap: 2%;
}
.section_block_lock_title_three__item {
    border-radius: 11.28px;
    opacity: 1;
    width: 33%;
    color: #fff;
    padding: 30px 60px 30px 25px;
    gap: 10px;
    display: flex;
    flex-direction: column;
}
.section_block_lock_title_three__item span {
    font-size: 30px;
    font-weight: 500;
}
.section_block_lock_title_three__item  p{
    font-family: Inter;
font-weight: 500;
font-size: 18px;
line-height: 100%;
letter-spacing: -5%;

}
.section_block_lock_title_three__item h3{
    font-family: Inter;
    font-weight: 500;
    font-size: 30px;
    line-height: 25px;
    width: 210px;
    letter-spacing: -5%;

}
.section_block_text_image_two__left span{
    color: #E94E00;
}
.section_block_text_image_two__content {
    display: flex;
gap: 40px;
}
.section_block_text_image_two__left {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 25px;
    justify-content: start;
}
.section_block_text_image_two__right{
    width: 50%;
}   
.section_block_text_image_two__left h3 {
    color: #004056;
    font-family: Inter;
    font-weight: 500;
    font-size: 40px;
    line-height: 40px;
    letter-spacing: -5%;
        max-width: 544px;
}
.contacts_block{
    background-image: url('./img/ContactV9.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.two_text_block .container{
        background-image: url('./img/ContactV9.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;    padding: 80px 60px;
}
.solar_bg{
        background-image: none !important;
}
.only_right_text {
    background-image: none !important;
}
.solar_bg .container{
    background-image: url('img/Rectangle 71.png') !important;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;    padding: 80px 60px;
}
.section_block_image_only__right {
    background: #FFFFFF;
    border: 1px solid #E1E4ED;
    box-shadow: 0px 1px 4px 0px #19213D14;
    border-radius: 8px;
    border-width: 1px;
    width: 422px;
    padding: 30px;
}
.section_block_image_only__right .contacts {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.section_block_image_only__right .contact{
    display: flex;
    gap: 15px;
        align-items: center;
}
.section_block_image_only__right .contact img{
    width: 48px;
    height: 48px;
    border-radius: 4px;
    overflow: hidden;
}
.section_block_image_only__right .contact h5{
    font-family: Inter;
font-weight: 400;
font-size: 14px;
line-height: 20px;
letter-spacing: 0%;
margin-bottom: 5px;
color: #004056;
}

.section_block_image_only__right p{
font-family: Inter;
font-weight: 600;
font-size: 14px;
line-height: 20px;
letter-spacing: 0%;

    color: #004056;
}
.section_block_image_only__right h2{
    font-family: Inter;
    font-weight: 500;
    font-size: 40px;
    line-height: 50px;
    letter-spacing: -5%;
    color: #004056;
    margin-bottom: 25px;
}
.section_block_image_only__right .contact a{
    font-family: Inter;
font-weight: 600;
font-size: 14px;
line-height: 20px;
letter-spacing: 0%;
color: #004056;
}
.section_block_image_only__content {
    display: flex;
    justify-content: end;
}
.section_block_image_only__right .contact div {
    display: flex;
    flex-direction: column;
        width: 80%;
}
.footer_middle {
    display: flex;
    justify-content: space-between;
}
footer a{
    color: #fff;

    font-family: Inter;
font-weight: 400;

font-size: 16px;
line-height: 24px;
letter-spacing: 0%;
}
footer p{
    color: #fff;
    font-family: Inter;
font-weight: 400;

font-size: 16px;
line-height: 24px;
letter-spacing: 0%;

}
.footer__first ul {
    display: flex;
    gap: 15px;
}
.footer__first {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.footer__second ul {
    display: flex;
    flex-direction: column;
    gap: 21px;
}
.footer__third ul {
    display: flex;
    flex-direction: column;
    gap: 21px;
}
.footer__bottom-left {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.footer__bottom-left {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 35px;
}

section.section.section_main-hero.page-about {
    background-image: url('./img/pexels-magic-k-24827758-67294211.png');
}
section.section.section_main-hero.page-generation {
    background-image: url('./img/pexels-magic-k-24827758-6729421 1.png');
}
section.section.section_main-hero.page-cec {
    background-image: url('./img/pexels-magic-k-24827758-6729421 1 (1).png');
}
section.section.section_main-hero.page-service {
    background-image: url('./img/pexels-magic-k-24827758-6729421 1 (2).png');
}
.section_block_text_image_two__left h3 {
        color: #004056;
font-family: Inter;
font-weight: 500;
font-size: 40px;
line-height: 40px;
letter-spacing: -5%;

}
.section_block_text_image_two__left h5{
    font-family: Inter;  color: #004056;
font-weight: 500;
font-style: Regular;
font-size: 24px;
line-height: 24px;
letter-spacing: 0%;

}
.section_block_text_image_two__left p{
font-family: Inter; color: #004056;
font-weight: 400;
font-style: Regular;
font-size: 16px;
line-height: 24px;
letter-spacing: 0%;


}
.about .section.section_block_text_image_two_blocks{
    background-color: #CFEBF4;
}
.section_block_text_image_two__right img{
    width: 100%;
}
.reverse_block{
    flex-direction: row-reverse;
}
.section_block_lock_title_images__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
.section_block_lock_title_images__content h2 {
    font-family: Inter;color: #004056;
    font-weight: 500;
    font-size: 60px;
    line-height: 50px;
    letter-spacing: -5%;
    vertical-align: bottom;
}
.section_block_lock_title_images__content>p{
    width: 536px;
}
.section_block_lock_title_images__content .section_block_lock_title_images__item p{

    color: #004056;
    font-family: Inter;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    max-width: 536px;
    position: absolute;
    bottom: 20px;
    color: #fff;
    left: 20px;
    width: 300px;
    text-align: left;
}
.section_block_lock_title_images__content .section_block_lock_title_images__item_left p {
    font-family: Inter;
    font-weight: 600;
    font-size: 40px;
    line-height: 40px;
    letter-spacing: -5%;
    width: 100%;
    left: 30px;
    bottom: 30px;
}
.section_block_lock_title_images__item_right .section_block_lock_title_images__item {
    max-width: 345px;
}
.section_block_lock_title_images__content span{
    color: #E94E00;
}
.section_block_lock_title_images__content b{
    color: #004056;font-family: Inter;
font-weight: 500;
font-style: Medium;
font-size: 20px;
line-height: 24px;
letter-spacing: 0%;
text-align: center;

}

.section_block_lock_title_images__item_left {
        width: 45%;
}
.section_block_lock_title_images__items {
    display: flex;
    gap: 10px;
}
.section_block_lock_title_images__item_right {
    display: flex;
    flex-wrap: wrap;
    width: 63%;
    gap: 15px;
}
.section_block_lock_title_images__content img{
    
}
.only_right_text .section_block_image_only__content {
    display: flex;
    flex-direction: column;
    align-items: end;
    gap: 20px;
}
.only_right_text .section_block_image_only__right {
    width: 650px;
}
.only_right_text .section_block_image_only__right p {
    color: #004056;
    font-family: Inter;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0%;
}
.only_right_text .container> h2{
        font-family: Inter;
    font-weight: 600;
    font-size: 60px;
    line-height: 60px;
    letter-spacing: -5%;
    color: #fff;
    width: 65%;
        margin-top: 30px;
}

.section_block_lock_title_three__item {
    border-radius: 11.28px;
    opacity: 1;
    width: 33%;
    color: #fff;
    padding: 30px 60px 30px 25px;
    gap: 10px;
    display: flex;
    flex-direction: column;
}
.five_blocks .section_block_lock_title_three__item {
width: 18%;
}

.five_blocks .section_block_lock_title_three__items h3{
font-family: Inter;
font-weight: 400;   
font-size: 18px;
line-height: 130%;
letter-spacing: 0%;


}
.five_blocks  b {
        color: #004056;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Inter;
    font-weight: 600;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: 0%;
    text-align: center;
    margin: 30px auto 0 auto;
}
.text_list_bg .section_block_text_list__content{
    background-image: url('./img/Content Section V4.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 80px 60px;
}
.text_list_bg  h2 span{
    color: #E94E00;
}
.text_list_bg  h2, .text_list_bg  p{
color: #fff !important;   
}

.six_blocks .section_block_lock_title_three__items {
    display: flex;
    gap: 2%;
    flex-wrap: wrap;
}
.six_blocks .section_block_lock_title_three__item {
    border-radius: 11.28px;
    opacity: 1;
    width: 32%;
    color: #fff;
    padding: 40px 60px 40px 25px;
    gap: 10px;
    display: flex;
    flex-direction: column;
    margin-bottom: 2%;
}
.six_blocks  .section_block_lock_title_three__item h3 {
text-align: left;
    width: auto;
}
.six_blocks  .text-decoration {
 font-family: Inter;
font-weight: 700;
font-style: Bold;
font-size: 20px;
line-height: 24px;
letter-spacing: 0%;
text-align: center;
text-decoration: underline;
text-decoration-style: solid;
text-decoration-thickness: 0%;

}
.six_blocks  .section_block_lock_title_three__content {
    text-align: center;
    color: #004056;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}
.three_images_bg_text_blocks>div{
    width: 32%;
}
.three_images_bg_text_blocks img{
    width: 100%;
}
h2.text-left.width-500 span{
    color: #E94E00;
}
.bg_service .container{
    background-image: url('img/Content Section V4 (1).png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 80px 60px;
}
.bg_service h2{
    color: #fff !important;
}
.bg_service p{
    color: #fff !important;
}
.bg_service li{
    color: #fff !important;
}
.bg_white{
    background-color: #EDFAFE !important;
}

.page-home .section_block_text_list__left h2{
    color: #004056;
}
@media screen and (max-width: 1335px) {
    p.section_main-hero__text span {
        margin-right: 0%;
    }
}

@media screen and (max-width: 1130px) {
    .five_blocks .section_block_lock_title_three__items h3 {
    font-family: Inter;
    font-weight: 400;
    font-size: 10.43px;
    line-height: 130%;
    letter-spacing: 0%;
    width: auto;
}
   .five_blocks .section_block_lock_title_three__items h3 span{
        font-size: 10.43px;
}
    .section_block_text_image_two__left br{
        display: none;
    }
    .section_block_lock_title_images__item_right .section_block_lock_title_images__item {
    max-width: 200px;
}
    .section_block_lock_title_images__content>p {
        width: 310px;
        font-family: Inter;
        font-weight: 500;
        font-size: 9.26px;
        line-height: 13.9px;
        letter-spacing: 0%;
        text-align: center;
    }
.section_block_lock_title_images__content h2 {
    color: #004056;
    font-family: Inter;
    font-weight: 500;
    font-size: 34.74px;
    line-height: 28.95px;
    letter-spacing: -5%;
    vertical-align: bottom;
}
.section_block_lock_title_images__content b {
    color: #004056;
    font-family: Inter;
    font-weight: 600;
    font-size: 9.26px;
    line-height: 13.9px;
    letter-spacing: 0%;
    text-align: center;
}
.section_block_text_image_two__left {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: start;
}
.section_block_lock_title_images__item_right {
    display: flex;
    flex-wrap: wrap;
    width: 60%;
    gap: 15px;
}
.section_block_lock_title_images__content .section_block_lock_title_images__item p {
    max-width: 536px;
    position: absolute;
    bottom: 20px;
    color: #fff;
    left: 20px;
    width: 175px;
    text-align: left;
    font-family: Inter;
    font-weight: 500;
    font-size: 9.26px;
    line-height: 13.9px;
    letter-spacing: 0%;
}
.section_block_lock_title_images__content .section_block_lock_title_images__item_left p {
    width: 100%;
    left: 30px;
    bottom: 30px;
    font-family: Inter;
    font-weight: 600;
    font-size: 23.16px;
    line-height: 23.16px;
    letter-spacing: -5%;
}
    .container {
        max-width: 748px;
    }
    p.section_main-hero__text {
        color: #ED611B;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        font-family: Inter;
        font-weight: 600;
        font-size: 26.14px;
        line-height: 100%;
        letter-spacing: 49%;
        text-transform: uppercase;
    }
    .section_main-hero__logo img {
        width: 163px;
    }
.section_block_lock_title_three__item p {
    font-family: Inter;
    font-weight: 500;
    font-size: 10.46px;
    line-height: 20.91px;
    letter-spacing: -5%;
}
.section_block_lock_title_three__item h3 {
    width: 180px;
    font-family: Inter;
    font-weight: 500;
    font-size: 17.43px;
    line-height: 130%;
    letter-spacing: -5%;
}
.section_block_lock_title_three__item {
    border-radius: 11.28px;
    opacity: 1;
    width: 33%;
    color: #fff;
    padding: 10px 15px 10px 15px;
    gap: 10px;
    display: flex;
    flex-direction: column;
}
.section_block_text_list__left h2 {
    color: #004056;
    font-family: Inter;
    font-weight: 500;
    font-size: 34.85px;
    line-height: 29.05px;
    letter-spacing: -5%;
}
.section_block_text_list__right p {
    max-width: 425px;
    margin-bottom: 5px;
    font-family: Inter;
    font-weight: 600;
    font-size: 11.62px;
    line-height: 13.94px;
    letter-spacing: 0%;
}
.section_block_text_list__right li {
    display: flex;
    align-items: center;
    gap: 5px;
    font-family: Inter;
    font-weight: 500;
    font-size: 9.29px;
    line-height: 12.78px;
    letter-spacing: 0%;
}
.section_block_text_list__right {
    color: #004056;
    width: 75%;
}
    .section_block_text_image_two__left h3 {
        max-width: 544px;
        font-family: Inter;
        font-weight: 600;
        font-size: 23.16px;
        line-height: 23.16px;
        letter-spacing: -5%;
    }
    .section_block_text_image_two__left h5 {
    color: #004056;
    font-family: Inter;
    font-weight: 500;
    font-size: 11.58px;
    line-height: 11.58px;
    letter-spacing: -5%;
}
.section_block_text_image_two__left p {
    color: #004056;
    font-family: Inter;
    font-weight: 400;
    font-size: 9.26px;
    line-height: 13.9px;
    letter-spacing: 0%;
}
.section_block_image_only__right h2 {
    color: #004056;
    margin-bottom: 25px;
    font-family: Inter;
    font-weight: 500;
    font-size: 23.24px;
    line-height: 29.05px;
    letter-spacing: -5%;
}
.section_block_image_only__right .contact h5 {
    margin-bottom: 5px;
    color: #004056;
    font-family: Inter;
    font-weight: 400;
    font-size: 8.13px;
    line-height: 11.62px;
    letter-spacing: 0%;
}
.section_block_image_only__right .contact a {
    color: #004056;
    font-family: Inter;
    font-weight: 600;
    font-size: 8.13px;
    line-height: 11.62px;
    letter-spacing: 0%;
}
.section_block_image_only__right .contact p {
    color: #004056;
font-family: Inter;
font-weight: 600;
font-size: 8.13px;
line-height: 11.62px;
letter-spacing: 0%;
        width: 146px;
}
.section_block_image_only__right {
    background: #FFFFFF;
    border: 1px solid #E1E4ED;
    box-shadow: 0px 1px 4px 0px #19213D14;
    border-radius: 8px;
    border-width: 1px;
    width: 345px;
    padding: 30px;
}
footer p {
    color: #fff;
    font-family: Inter;
    font-weight: 400;
    font-size: 9.29px;
    line-height: 12.78px;
    letter-spacing: 0%;
    text-align: center;
}
footer a {
    color: #fff;
    font-family: Inter;
    font-weight: 400;
    font-size: 9.29px;
    line-height: 12.78px;
    letter-spacing: 0%;
    text-align: center;
}
}
@media screen and (max-width: 768px) {
    .width-500 {
    width: auto;
}
    .container {
        width: 100%;
                padding: 30px;
    }
    .five_blocks .section_block_lock_title_three__items h3 {
        width: auto;
        font-family: Inter;
        font-weight: 400;
        font-size: 18px;
        line-height: 130%;
        letter-spacing: 0%;
    }
    .five_blocks .section_block_lock_title_three__items h3  span {
        font-size: 18px;
    }
        .section_block_text_list__left h2 {
        color: #fff;
font-family: Inter;
font-weight: 500;
font-size: 40px;
line-height: 50px;
letter-spacing: -5%;
text-transform: uppercase;

    }
        .text_list_bg   .section_block_text_list__right p {
        max-width: 100% !important;
        width: 100% !important;
    }
        .text_list_bg  .section_block_text_list__right {
        color: #004056;
        width: 100% !important;
    }

    .only_right_text .section_block_image_only__right{
         width: 100% !important;
    }
    .section_block_image_only__content {
    display: flex;
    justify-content: center;
}
    .section_block_text_image_two__left h3 {
        max-width: 544px;
        font-family: Inter;
        font-weight: 600;
        font-size: 40px;
        line-height: 40px;
        letter-spacing: -5%;
    }
        .section_block_text_image_two__left h5 {
        color: #004056;
        font-family: Inter;
        font-weight: 500;
        font-size: 20px;
        line-height: 20px;
        letter-spacing: -5%;
    }
        .section_block_text_image_two__left p {
        color: #004056;
        font-family: Inter;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0%;
    }
    .section_block_lock_title_images__content {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 20px;
}
    .section_block_lock_title_images__content>p {

        text-align: left;
    }
        .section_block_lock_title_images__content h2 {
        color: #004056;
        font-family: Inter;
        font-weight: 500;
        font-size: 40px;
        line-height: 40px;
        letter-spacing: -5%;
        vertical-align: bottom;
    }
    .section_block_lock_title_images__content>p {
        text-align: left;
        font-family: Inter;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0%;
    }
        .section_block_lock_title_images__content b {
        color: #004056;
        text-align: left;
        font-family: Inter;
        font-weight: 600;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0%;
    }
    .section_block_lock_title_images__items {

    flex-direction: column;
}
.section_block_lock_title_images__item_left {
    width: 100%;
}
.section_block_lock_title_images__item_right {
    width: 100%;
}
    .section_block_lock_title_images__item_right .section_block_lock_title_images__item {
        min-width: 100%;
    }
    .section_block_lock_title_images__content img {
    width: 100%;
}
        .section_block_lock_title_images__content .section_block_lock_title_images__item_left p {
        width: 100%;
        left: 30px;
        bottom: 30px;
        font-family: Inter;
        font-weight: 600;
        font-size: 16px;
        line-height: 25.7px;
        letter-spacing: -5%;
    }
        .section_block_lock_title_images__content .section_block_lock_title_images__item p {
        max-width: 536px;
        position: absolute;
        bottom: 20px;
        color: #fff;
        left: 20px;
        width: 85%;
        text-align: left;
        font-family: Inter;
        font-weight: 600;
        font-size: 16px;
        line-height: 25.7px;
        letter-spacing: -5%;
    }
    p.section_main-hero__text {
        color: #ED611B;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        font-family: Inter;
        font-weight: 600;
        font-size: 18px;
        line-height: 100%;
        letter-spacing: 18%;
        text-transform: uppercase;
    }
    .mobile-hidden {
        display: none;
    }
        .header__burger-btn span {
        height: 1px;
        width: 100%;
        display: table-cell;
        background: #fff;
    }
.header__burger-btn.btn {
        width: 39px;
        height: 36px;
        padding: 0px;
        flex-direction: column;
    }
    
.header__burger-btn span {
        min-height: 2px;
        width: 19.2px;
        display: block;
        background: #004056;
        border-radius: 1px;
margin: 0px auto 5px auto;
        position: relative;
        top: 6.5px;
    }
    .header__burger-btn.btn.hrest {
    background: #E94E00;
}
.section_main-hero__logo img {
        width: 28%;
    }
    .section_block_lock_title_three__items {
        gap: 20px;
    flex-direction: column;
}
.section_main-hero__bottom-left {

    flex-direction: column;

    width: 100%;
}
.section_main-hero__bottom {

    flex-direction: column;

}
.section_main-hero__bottom-left h2 {
    font-family: Inter;
    font-weight: 600;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: -5%;
    text-align: center;
    padding: 0px 20px;
}
.section_main-hero__bottom-left p {
    font-family: Inter;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
}
.section_main-hero__bottom-right {
    width: 100%;
    text-align: center;
    justify-content: center;
    display: flex;
    margin-top: 40px;
}
.section_main-hero__bottom-right button.btn.btn-primary {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section_block_text_list__content {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-around;
}
    .section_block_text_list__left {
        width: 100%;
        text-align: left;
        margin-bottom: 40px;
    }
        .section_block_text_list__right p {
        max-width: 425px;
  
        font-family: Inter;
        font-weight: 600;
        font-size: 20px;
        line-height: 24px;
        letter-spacing: 0%;
        margin-bottom: 20px;
    }
    .section_block_text_list__right li {
        display: flex;
        align-items: center;
        gap: 5px;
        font-family: Inter;
        font-weight: 500;
        font-size: 16px;
        line-height: 22px;
        letter-spacing: 0%;
    }
     .section_block_text_list__right li svg {
    min-width: 21px;
}
.padding-bottom-90 {
    padding-bottom: 40px;
}
.padding-top-60 {
    padding-top: 30px;
}
.section_block_lock_title_three__content h2 {
    color: #004056;
    text-align: center;
    font-family: Inter;
    font-weight: 500;
    font-size: 40px;
    line-height: 50px;
    letter-spacing: -5%;
    vertical-align: bottom;
}
    .section_block_lock_title_three__item {
        border-radius: 11.28px;
        opacity: 1;
        width: 100%;
        color: #fff;
        padding: 20px 15px 20px 15px;
        gap: 10px;
        display: flex;
        flex-direction: column;
    }
        .section_block_lock_title_three__item h3 {
        width: 180px;
        font-family: Inter;
        font-weight: 500;
        font-size: 30px;
        line-height: 100%;
        letter-spacing: -5%;
    }
    .section_block_lock_title_three__item p {
        font-family: Inter;
        font-weight: 500;
        font-size: 18px;
        line-height: 100%;
        letter-spacing: -5%;
                width: 320px;
    }
    .section_block_text_image_two__left {
    width: 100%;
}
.section_block_text_image_two__content {
    display: flex;
    gap: 15px;
    flex-direction: column;
}
.section_block_text_image_two__right {
    width: 100%;
}
    .section_block_image_only__right h2 {
        color: #004056;
        margin-bottom: 25px;
        font-family: Inter;
        font-weight: 500;
        font-size: 40px;
        line-height: 50px;
        letter-spacing: -5%;
    }
        .section_block_image_only__right .contact h5 {
        margin-bottom: 5px;
        color: #004056;
        font-family: Inter;
        font-weight: 400;
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0%;
    }
        .section_block_image_only__right .contact a {
        color: #004056;
        font-family: Inter;
        font-weight: 600;
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0%;
    }
        .section_block_image_only__right .contact p {
        color: #004056;
        font-family: Inter;
        font-weight: 600;
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0%;        width: auto;
    }
        footer p {
        color: #fff;
        text-align: center;
        font-family: Inter;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0%;
    }
        footer a {
        color: #fff;
        text-align: center;
        font-family: Inter;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0%;
    }
    .footer_middle {
    display: flex;
    flex-direction: column;
    align-items: start;
}
.footer__second ul {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.footer_middle {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 20px;
        margin-bottom: 0px;
}
.footer__bottom-left {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 35px;
}
.five_blocks .section_block_lock_title_three__item {
    width: 100%;
}

.six_blocks .section_block_lock_title_three__item {

    width: 100%;


}
.three_images_bg_text_blocks>div {
    width: 100%;
    margin-bottom: 20px;
}
    nav.header__nav {
        position: absolute;
        background: #CFEBF4;
        top: 88px;
        left: 0px;
        width: 100%;
    }
nav.header__nav ul {
    display: flex;
    flex-direction: column;
    gap: 0px;
}
nav.header__nav li a{
    font-family: Inter;
font-weight: 400;
font-style: Regular;
font-size: 16px;
leading-trim: CAP_HEIGHT;
line-height: 24px;
letter-spacing: 0%;
text-align: center;
}
nav.header__nav li:hover {
    background: #004056;
    color: #fff;
}
nav.header__nav li:hover a{
   
    color: #fff;
}
nav.header__nav li {
        display: flex;
        flex-direction: column;
        gap: 0px;
        height: 66px;
        width: 100%;
        align-items: center;
        justify-content: center;
    }
    .href_active {
        background: #004056;
        color: #fff;
    }
    .href_active a {
        color: #fff;
    }
    
}